version: 24.7.3
files:
  - url: Trezor-Suite-24.7.3-linux-arm64.AppImage
    sha512: cSKxFmONm+Lu0aJ/y77HOh4kX5ZL2SsrsSrqkybD1NLtGCoZFV46E/kl0UE20//xQ4sibHnUsXQFLugbz5l4vw==
    size: 160169925
    blockMapSize: 166673
path: Trezor-Suite-24.7.3-linux-arm64.AppImage
sha512: cSKxFmONm+Lu0aJ/y77HOh4kX5ZL2SsrsSrqkybD1NLtGCoZFV46E/kl0UE20//xQ4sibHnUsXQFLugbz5l4vw==
releaseNotes: |
  ### 🎨 Improvements

  -   The "Remember Wallet" feature has been enhanced and renamed to "View-Only Wallet" for better discoverability and clarity.
  -   The wallet switcher has been redesigned for a smoother experience.
  -   The passphrase is now integrated into the wallet switcher, eliminating prompts at every device connection.
  -   Token management has been revamped with manual hide/unhide options, enhanced search functionality, and more.
  -   Staked ETH balance is now included in the Dashboard Portfolio.
  -   Fractional gas prices now supported for EVM transactions, allowing for more precise gas fee calculations.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
  -   Fixed incorrect fiat rate in the send form when sending to multiple recipients in different currencies.
  -   Fixed address poisoning attempts by sending zero value token transfers.
releaseDate: '2024-07-25T12:26:11.973Z'
stagingPercentage: 20
